@media (max-width: 1023px) {
   html{
        min-width: unset;
    }

    #include-header-new-m{
        display: none;
    }
    /*re-design-body*/
    body.re-design-body{
        margin-top: unset;
    }

    /*header*/
    #include-header-new ._header{
        background: #000;
        height: 8vw;
        min-width: unset !important;
        max-width: 100vw;
    }

    #include-header-new.news-style ._header{
        height: 8vw;
        background: #fff;
    }
    
    #include-header-new ._header .navi .item, 
    #include-header-new ._header .navi .item .item_link{
        width: unset;
        min-width: 130px;
        
    }

    #include-header-new ._header .header-box .navi.header-box-mobile-list.active{
        display: block;
        background: #000;
        z-index: 500;
        position: absolute;
        height: calc(100vh - 8vw);
        width: 100vw;
        left: 0;
        top: 8vw;
    }

    #include-header-new ._header .header-box .navi.header-box-mobile-list.active li a{
        position: relative;
        padding: 1.5vw 2vw;
        display: block;
        font-size: 3.2vw;
        font-weight: 700;
        margin-left: 2vw;
        color: #fff;
        
    }

    #include-header-new ._header .header-box .navi.header-box-mobile-list.active li.current a{
        color: #FFCD11;
    }

    #include-header-new ._header .header-box .navi.header-box-mobile-list.active li a img{
       width: 2vw;
       height: 3vw;
       position: absolute;
       right: 4vw;
       top: 2.5vw;
    }

    #include-header-new ._header .header-box .navi.header-box-mobile-list.active li.current a img{
        transform: rotate(180deg);
    }


    #include-header-new ._header .header-box .navi.header-box-mobile-list.active ul.active{
        display: block;
    }

    #include-header-new ._header .header-box .navi.header-box-mobile-list.active ul li a{
        color: #fff; 
        padding: 1.5vw 2vw;
        display: block;
        font-size: 2.6vw;
        font-weight: 600;
        position: relative;
    }

    #include-header-new ._header .header-box .navi.header-box-mobile-list.active ul li a img{
        width: 2vw;
        height: 3vw;
        position: absolute;
        right: 8vw;
        top: 2.5vw;
    }

     #include-header-new ._header .header-box .navi.header-box-mobile-list.active ul li a{
        color: #fff !important;
     }

     #include-header-new ._header .header-box .navi.header-box-mobile-list.active ul li a img{
        transform: unset !important;
    }

    #include-header-new ._header .header-box .navi.header-box-mobile-list.active ul li.current a img{
        transform: rotate(180deg) !important;
    }

     #include-header-new ._header .header-box .navi.header-box-mobile-list.active ul li.current a{
        color: #FFCD11 !important;
     }

    

    #include-header-new ._header .header-box .navi.header-box-mobile-list.active  li.current ul.active li{
        padding-left: 5vw;
    }

    

    #include-header-new ._header .navi .item{
        padding: 0 15px;
    }

    #include-header-new ._header .navi .item:first-child{
        padding-left: 0;
    }

    #include-header-new ._header .navi .item:last-child{
        padding-right: 0;
    }

    #include-header-new ._header .warp{
        width: unset;
        height: 8vw;
    }

    #include-header-new  ._header::after{
        height: 0;
    }

    #include-header-new  ._header .logo-box{
        width: 40vw;
    }

    #include-header-new  ._header .logo-box a{
        /*display: block;
        margin-left: 4.09vw;
        margin-top:  2.27vw;
        height: 5.64vw;*/
        display: block;
        margin-left: 4.09vw;
        margin-top:  1.27vw;
        height: 5.64vw;
        
    }

    #include-header-new.news-style ._header .logo-box a{
        /*margin-top: 2.2vw;
        margin-left: 20px;*/
    }

    #include-header-new.news-style ._header .warp{
        height: 8vw;
    }

    #include-header-new  ._header .logo{
        background: url(/redesign/img/cat-logo_n.png) left center no-repeat;
        background-size: 9.67vw 5vw;
        width: 100%;
    }

    #include-header-new.news-style ._header .logo{
        /*background: url(/redesign/img/cat-logo-new.png) left center no-repeat;*/
        background: url(/redesign/img/cat-logo-new_n.png) left center no-repeat;
        background-size: contain;
    }

    #include-header-new.cba.news-style ._header .logo{
        /*background: url(/redesign/img/cat-logo-new.png) left center no-repeat;*/
        background: url(/redesign/img/cat-logo-new-cba_n.png) left center no-repeat;
        background-size: contain;
    }

    #include-header-new  ._header .header-box{
        width: 60vw;
        border: none;
    }

    #include-header-new  ._header .header-box ul,
    #include-header-new  .options-section{
       display: none;
    }

    #include-header-new ._header  .header-box ul.header-box-mobile {
        display: flex;
        flex: auto;
        margin: 0;
        padding: 0;
        list-style: none;
        justify-content: flex-end;
        align-items: center;
        margin-right: 4.09vw;
    }

    #include-header-new ._header  .header-box ul.header-box-mobile li{
        margin-left: 4vw;
    }

    #include-header-new ._header  .header-box ul.header-box-mobile li a img{
        display: inline;
    }

    #include-header-new ._header  .header-box ul.header-box-mobile li a img.news-arrow{
        display: none;
    }

    #include-header-new.news-style ._header  .header-box ul.header-box-mobile li a img{
        display: none;
    }

    #include-header-new.news-style ._header  .header-box ul.header-box-mobile li a img.news-arrow{
        display: inline;
    }

    #include-header-new ._header .menu{
        display: block;
        background-color: transparent;
        top: 0;
        position: relative;
        width: unset;
        border: none;
    }

    #include-header-new ._header .menu img{
        width: 3.41vw;
        height: 3.41vw;
    }

    #include-header-new.news-style ._header .menu img{
        display: none;
    }

    #include-header-new.news-style ._header .menu img.news-arrow{
        display: inline;
    }

    #include-header-new ._header .agencies img{
        width: 3.636vw;
        height: 4.318vw;
    }

    #include-header-new.cba ._header .agencies img{
         width: 3.636vw;
        height: 3.636vw;
    }
  
    
    #include-header-new  ._header .header-box .navi{
      margin-top:  0;
      height: auto;
    }
    
    #include-header-new  ._header .header-box .item .item_link{
        font-size: 1.5vw;
        line-height: 2.3vw;
        height: auto;
    }


    /*footer*/
    #include-footer-new{
        width: 100%;
    }

    #include-footer-new ._footer dt a{
        font-size: 2.5vw;
        font-weight: 700;
    }

    #include-footer-new ._footer dd a{
        font-size: 2.483vw;
        font-weight: 400;
    }

    #include-footer-new ._footer dl{
        padding: 0;
        padding-right: 3.24vw;
    }

    #include-footer-new ._footer dl:last-child{
        padding: 0;
    }
    
    #include-footer-new ._footer .warp{
        padding: 5.5vw 4.54vw;
        min-width: unset;
        width: unset;
    }

    #include-footer-new .new_footer .wrap{
        width: unset;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    #include-footer-new .new_footer .wrap .nav-left{
        display: flex;
        justify-content: center;
    }

    #include-footer-new .new_footer .wrap .nav-right{
        display: flex;
        justify-content: center;
    }

    #include-footer-new ul{
        list-style: unset;
        font-size: 14px;
        padding-left: 3vw;
        color: #939393;
    }

    #include-footer-new ul li{
        margin-bottom: 5px;
        list-style: unset;
    }
    
    #include-footer-new  .footerCode{
        margin-top: 3vw;
        display: none;
    }

    #include-footer-new  .new_footer .nav-left a{
        font-size: 2.483vw;
        line-height: 1.2;
        padding: 0 2.483vw;
    }

    #include-footer-new .new_footer .copya{
        font-size: 2.257vw;
        line-height: 1.2;
        padding: 0 2.257vw;
    }

    #include-footer-new .new_footer .nav-right a{
        font-size: 2.257vw;
        line-height: 1.2;
        padding: 0 2.257vw 0 0;
    }

    #include-footer-new .cookie-checked{
        flex-direction: column;
    }

    #include-footer-new .cookie-checked .cookie-check-text{
        width: 100%;
    }

    #include-footer-new .cookie-checked .cookie-check-button{
        margin-bottom: 20px;
        width: 100%;
    }

    .nav>li>a:focus,.nav>li>a:hover {
        text-decoration: none;
        background-color: transparent;
    }

    .nav>li>a{
        padding: 0;
    }

    ._header .navi:before{
        content: none;
    }


    /*us version mobile header*/
    #include-header-new.us-version{
        display: none;
    }

    #include-header-new-m.us-version{
       display: block;
    }

    #include-header-new-m.us-version #header-m {
        display: flex;
        justify-content: space-between;
        height: 76px;
        background-color: #000;
        align-items: center;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 4;
        padding: 16px 30px;
    }

    #include-header-new-m.us-version #header-m .menu a span,
    #include-header-new-m.us-version #header-m .menu a span::before,
    #include-header-new-m.us-version #header-m .menu a span::after{
        background-color: #fff;
    }

    #include-header-new-m.us-version #header-m .menu a span::before,
    #include-header-new-m.us-version #header-m .menu a span::after{
        content: "";
        position: absolute;
        display: block;
        left: 0;
        width: 100%;
        height: 3px;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
    }

    #include-header-new-m.us-version #header-m .menu a span::before{
        top: -10px;
        -webkit-transition-property: top, -webkit-transform;
        transition-property: top, transform;
    }

    #include-header-new-m.us-version #header-m .menu a span::after{
        bottom: -10px;
        -webkit-transition-property: top, -webkit-transform;
        transition-property: top, transform;
    }

    #include-header-new-m.us-version #header-m .menu a.open span{
        background: none;
    }

    #include-header-new-m.us-version #header-m .menu a.open span::before{
        top: 0;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    #include-header-new-m.us-version #header-m .menu a.open span::after{
        bottom: 0;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    #include-header-new-m.us-version #header-m .menu a span{
        width: 28px;
        height: 3px;
        margin: 6px 0;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
        display: block;
        position: relative;
    }

    #include-header-new-m.us-version #header-m a .logo img{
        height: 40px;
    }

    
    #include-header-new-m.us-version #header-m .agencies a img{
        width: 28px;
        height: 33.25px;
    }


    #include-header-new-m.us-version #header-m .navi{
        display: block;
        background: #000;
        z-index: 500;
        position: absolute;
        width: 100vw;
        left: 0;
        top: 76px;
        transition: height .4s ease;
        overflow: hidden;
        height: 0;
        padding-right: 30px;
    }

    #include-header-new-m.us-version #header-m .navi.active{
        display: block;
        height: calc(100vh - 76px);
    }

    #include-header-new-m.us-version #header-m .navi.active.hidden li a{
            display: none;
    }

    #include-header-new-m.us-version #header-m .navi li img{
        width: 20px;
        height: 26.5px;
        position: absolute;
        right: 0
    }

    #include-header-new-m.us-version #header-m .navi li .sub-menu-title{
        display: flex;
        align-items: center;
    }

    #include-header-new-m.us-version #header-m .navi li .sub-menu-title img{
        position: relative;
        width: 20px;
        height: 26.5px;
        margin-right: 20px;
    }
    


    #include-header-new-m.us-version #header-m .navi li a {
        position: relative;
        padding: 12px 20px;
        display: block;
        font-size: 24px;
        font-weight: 700;
        margin-left: 10px;
        color: #fff;
    }

    #include-header-new-m.us-version #header-m .navi li .sub-menu{
        width: 0;
        left: 100vw;
        transition: all .4s ease;
        overflow-x: hidden;
        position: absolute;
        top: 0;
    }

    #include-header-new-m.us-version #header-m .navi li .sub-menu a{
        display: none
    }

    #include-header-new-m.us-version #header-m .navi li .sub-menu.show{
        width: 100%;
        left: 0;
        flex: 0 0 100%;
        max-width: 100%;
    }

     #include-header-new-m.us-version #header-m .navi li .sub-menu.show{
        display: block;
    }

    #include-header-new-m.us-version #header-m .navi.hidden .sub-menu.show a{
        display: block;
    }

    #include-header-new-m.us-version #header-m .navi.hidden .sub-menu.show a img{
        transform: rotate(180deg);
    }

    #include-header-new-m.us-version #header-m .navi.hidden .sub-menu.show li.at_state a img{
        transform: rotate(90deg);
        right: 30px
    }

    #include-header-new-m.us-version #header-m .navi li.at_state .sub-menu li.at_state a img.rotate-icon{
        transform: rotate(270deg);
    }

    #include-header-new-m.us-version #header-m .navi li.at_state .sub-menu li.at_state ul{
        display: none;
    }

    #include-header-new-m.us-version #header-m .navi li.at_state .sub-menu li.at_state ul.show{
        display: block;
    }

    #include-header-new-m.us-version #header-m .navi li .sub-menu ul li{
        margin-left: 40px;
    }

    #include-header-new-m.us-version #header-m .navi li a{
        display: flex;
        align-items: center;
    }

    .re-design-body .main-new .content-section .common-section.us-version .common-content{
        border: none;
    }

    .re-design-body .main-new.us-version .content-bg{
        background-color: #f8f8f8;
        background-image: none;
    }
}